"Windows Azure Cloud Storage" = "Windows Azure spremište u oblaku";

/* Azure Login Credentials */
"Storage Account Name" = "Ime računa spremišta";
"Primary Access Key" = "Primarni pristupni ključ";

"Windows Azure CDN" = "Windows Azure CDN";